Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Switch — Switch. Paměť (RAM): 3 MB. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR GS748TP-100EUS Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Funkce DHCP
Podpora Power over Ethernet Poe
Počet měděných portů Gigabit Ethernet
4
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet portů SFP/SFP+
4
Podpora kontroly Akis
Počet slotů pro moduly SFP
GTIN EAN UPC
6064490514380,
Kategorie
Ağ Anahtarları
Bezpečnost
CE mark, cUL IEC950/EN60950
Datum přidání do systému
2007-06-08
Datum výroby
Doba latence
2900ns
Elektromagnetické emise
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Hmotnost
Interní paměť
Maximální rychlost přenosu dat
Maximální šířka pásma portu
96 Gbit/s
Metoda ověření
IEEE 802.1x
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Název produktu
GS748TP
Podpora MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Podpora multicast
Ano
Podpora rámců Jumbo
Počet portů SFP-SFP
4
Požadavky na výkon
100-240VAC/50-60 Hz
Prodané trhy
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Provozní teplotní rozsah
0 - 50 °C
Provozní výška
0 - 3000 m
Rozhraní sítě
Gigabit Ethernet
Rozměry Gxdxy
Rozsah MTBF
147559 Saat
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Seznam řízení připojení ACL
Shlukování připojení
Spotřeba energie
Technologie připojení
Kabelový
Typ klávesy
Velikost tabulky adres
Značka
NETGEAR
Zálohování a přenos
Ano
Úplný oboustranný tisk
Úroveň hluku
44,8 dB
Řada produktů
Řízení toku publikací
NETGEAR GS748TP-100EUS Switch